Subject: Ticket Assigned - Return Request order number 9762141135.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 11 Dec 2019 09:27:50 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Request  order number 9762141135. Dear Team, 

Good evening, 
As per my discussion with your support team. Please process my request to return this stroller as I was notified that if I don’t open the box and don’t assemble it, it can be returned within 30days. 
It is requested to please process my request ASAP as I’m in a difficult sitaution at the moment and need to solve it ASAP. 
Attached are the pictures of the unopened box of the stroller. 
Looking forward to your prompt reply. 
Best Regards
Hira  .

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/307961